<nav class="navbar navbar-expand-lg navbar-dark" style="background: linear-gradient(135deg,#0143a3,#0273d4)">
  <a [routerLink]="['/']" class="navbar-brand">
    <h1>Air Traffic Control system</h1>
  </a>
  <ul class="navbar-nav mr-auto" routerLinkActive="active">
    <li class="nav-item">
      <a href="/home" class="nav-link" routerLink="home">Home </a>
    </li>
  </ul>
  <ul class="navbar-nav ml-auto" *ngIf="!isLoggedIn">
    <li class="nav-item">
      <a href="/register" class="nav-link" routerLink="register">Sign Up</a>
    </li>
    <li class="nav-item">
      <a href="/login" class="nav-link" routerLink="login">Login</a>
    </li>
  </ul>
  <ul class="navbar-nav ml-auto" *ngIf="isLoggedIn">
    <li class="nav-item">
      <p class="nav-link">{{ name }}</p>
    </li>
    <li class="nav-item">
      <a href class="nav-link" (click)="logout()">Logout</a>
    </li>
  </ul>
</nav>